Plugin: Flickr
Author: Mark Wu
Idea: http://www.worrad.com/archives/2005/01/08/flickr-gallery-07/
Release Date: 2005/01/24
Version: 1.1.1

This plugin offers you to integrate with Flickr service. 
It is inspired by Wordpress Flickr Gallery Plugin written by Ray.

Install:
1. Copy the install/templates/flickr.template to your plog template folder.
2. Configurate your Flickr plugin in your pLog control center
3. Use $flickr->pluginTemplatePage() to get flickr template page url

Usage:
Use the following URL to call your pLog Flickr Plugin Page
http://your-plog/index.php?op=FlickrShow&blogId=1

History:
1.1.1
 Add Navigation Bar to Flickr Plugin
1.1 
 Add a new css to butify the template page from http://www.worrad.com
 Fixed a typo error of template
 Add flickr slide show URL
1.0 
 Flickr pLog plugin release

